if not	exists (select 1 from systypes where name = 'WRowId')
	exec	sp_addtype	WRowId,		'int'
if not	exists (select 1 from systypes where name = 'WCode')
	exec	sp_addtype	WCode,		'varchar(32)'
if not	exists (select 1 from systypes where name = 'WName')
	exec	sp_addtype	WName,		'varchar(80)'
if not	exists (select 1 from systypes where name = 'WInfo')
	exec	sp_addtype	WInfo,		'varchar(255)'
if not	exists (select 1 from systypes where name = 'WBin')
	exec	sp_addtype	WBin,		'varbinary(50)'
if not	exists (select 1 from systypes where name = 'WStatus')
	exec	sp_addtype	WStatus,	'bit'
if not	exists (select 1 from systypes where name = 'WInt')
	exec	sp_addtype	WInt,		'int'
